/*====== Styling all elements =====*/

*{margin:0;padding:0}

img{border:none}

abbr,acronym{cursor:help}

.floatleft{float:left !important}

.floatright{float:right !important}

.clear{clear:both}

a{color:#0e83cd;outline:none;border:none;text-decoration:underline}

a:link{color:#0e83cd}

a:hover,a:focus{text-decoration:underline;color:#b31804}

:focus{outline:none}

/*============================================================================================================================*/

body{background:url(../images/bg.jpg) repeat-x 0 0;font:12px Arial, Helvetica, sans-serif;color:#545454}/*---- Body ----*/

.inner{background:url(../images/int-bg.jpg) repeat-x 0 0}

#wrapper, #footer-wrapper{width:980px;margin:0 auto}/*---- Wrapper ----*/

#top{height:115px;position:relative}

#logo{position:absolute;left:3px;top:17px}

#call-us{position:absolute;top:57px;left:450px;background:url(../images/call-us.png) no-repeat 0 0;padding-left:35px;height:31px;font-size:14px;color:#494949;line-height:12px}

.num{font-size:20px;display:block;font-weight:700;padding-top:5px}

#email-us{position:absolute;left:620px;top:57px;background:url(../images/email-us.png) no-repeat 0 0;height:32px;padding-left:40px;font-size:14px;color:#494949;line-height:16px}

.email-add{display:block}

.email-add em{font-size:16px;font-style:normal}

#mta-logo{position:absolute;top:31px;right:0}

#main-nav{height:50px}/*---- Navigation ----*/

#nav li{float:left;/*line-height:50px;*/list-style:none;position:relative}

#nav a{display:inline-block;font-size:14px;color:#eaeaea;padding:16px 25px;text-decoration:none;cursor:pointer;text-transform:uppercase}

#nav li a:hover, #nav li a:focus,#nav li.active{background:url(../images/nav-hvr.png) repeat-x 0 0}

#nav ul.sub{background:url(../images/drop-bg.png) repeat 0 0;position:absolute;left:-9999px;width:235px;list-style:none;border-radius:0 0 8px 8px;padding-bottom:5px;z-index:10000}

#nav ul.sub li{float:none;height:auto;background:url(../images/nav-sep.png) no-repeat center bottom}

#nav ul.sub li.last{background:none}

#nav ul.sub a{font-size:12px;padding:10px 0;text-transform:none;background:url(../images/arrow.gif) no-repeat 15px 15px}

#nav li:hover ul.sub{left:0}

#nav li:hover ul.sub a{/*line-height:35px;*/border:0;width:205px;padding-left:30px;margin-bottom:2px}

#nav li:hover ul.sub li a:hover{background:#036eac url(../images/arrow.gif) no-repeat 15px 15px;color:#fff;border:0}

#intro{margin-top:3px;background:url(../images/intro-bg.png) no-repeat 0 0;height:267px;padding:10px}/*---- Introduction ----*/

#intro-shadow{background:url(../images/intro-shadow.png) no-repeat left bottom;height:16px;margin-bottom:25px}

#int-intro{margin-top:13px;position:relative;background:url(../images/int-header-bg.png) no-repeat 0 0;padding:10px;height:167px}

#intro-content{background:url(../images/hdcontent-bg.png) no-repeat 0 0;position:absolute;left:10px;bottom:10px;height:52px;width:960px;color:#fff;line-height:52px}

#intro-content h1{font-size:26px;margin-left:15px}

#intro-content h1 span{font-size:23px}

#container{margin:10px 0 20px;overflow:hidden;position:relative}/*---- Container ----*/

#container h1{position:absolute;top:675px;left:0;background:url(../images/headbg.gif) repeat-x left bottom;padding:7px 0;font-size:20px;width:647px}

#container h1 span{color:#0e83cd}

.column{float:left;background:url(../images/cbottom.png) no-repeat left bottom;padding-bottom:22px;width:314px;margin:20px 19px 10px 0}

.column.last{margin-right:0}

.column h2{background:url(../images/hbg.png) no-repeat 0 0;height:32px;width:294px;font-size:20px;color:#393939;padding:14px 0 0 30px}

.content{border-left:1px #e8e8e8 solid;border-right:1px #e8e8e8 solid;padding:15px;color:#474747}

.image{padding:5px;border:1px #e8e8e8 solid;margin:3px 0}

.content p{padding:3px 0 0;font-size:12px;line-height:18px}

.content a{color:#0e83cd;font-weight:700;text-decoration:none;padding-right:15px}

.read-more{background:url(../images/arrow2.gif) no-repeat 65px 2px}

#main{float:left;width:647px;padding-top:37px;clear:both;overflow:hidden}

body.inner #main{padding-top:0}

#container h2, #main h2{background:url(../images/headbg.gif) repeat-x left bottom;padding:7px 0;font-size:20px}

#container h2 span, #main h2 span{color:#0e83cd}

#container h3, #main h3{font-size:20px;margin-top:10px;clear:both;padding-top:.8em}

#container p, #main p{line-height:20px;padding:5px 0}

.testimonial{background:#f1f1f1;border-radius:4px;padding:10px 20px;margin:10px 0 40px;position:relative}

.testimonial blockquote{font-size:13px;font-style:italic;line-height:23px}

.quote{position:absolute;right:40px;top:109px;background:url(../images/quote.png) no-repeat right top;height:19px;padding:10px 25px 0 0;width:160px}

.user{padding-left:25px}

.blu-txt{color:#0e83cd;font-weight:700}

#sidebar{float:right;width:297px}

#contact{background:url(../images/tbottom.png) no-repeat left bottom;padding-bottom:8px}

#contact h2{background:url(../images/ttop.png) no-repeat 0 0;height:33px;width:207px;font-size:20px;color:#fff;line-height:33px;padding-left:90px;text-transform:uppercase}

#tcontent{border-left:1px #e0e0e0 solid;border-right:1px #e0e0e0 solid;padding:9px 24px;color:#3f3f3f}

#tcontent p{padding:4px 0}

.textbox{background:url(../images/textbox-bg.png) no-repeat 0 0;width:241px;height:28px;font:13px Arial, Helvetica, sans-serif;color:#515151;padding:4px 0 0 6px;border:none}

.textarea{background:url(../images/textarea-bg.png) no-repeat 0 0;width:237px;height:55px;font:13px Arial, Helvetica, sans-serif;padding:8px 4px 10px 6px;border:none}

.captcha{float:left;margin-right:10px}

.submit-btn{margin:5px 0 0 0}

#footer{background:url(../images/fbg.jpg) repeat-x 0 0;height:99px}/*---- Footer ----*/

#license{background:url(../images/sep.png) repeat-x left bottom;color:#b1b1b1;padding:25px 0 10px 0;text-transform:uppercase;font-weight:700}

#license span{color:#fff}

#fnav{float:left;padding-top:10px}

#fnav li{float:left;list-style:none;color:#9b9798}

#fnav li a{color:#9b9798;padding:0 10px}

#copyright{float:right;padding-top:10px;color:#9b9798}

#copyright a{color:#fff}

#footer .stmsp a{color:#9b9798;margin-right:10px}

/*---- Internal Pages ----*/

.gallery ul{padding:5px 0;overflow:hidden}

.gallery li{float:left;padding:5px 10px 10px;list-style:none;width:280px;height:150px;margin:0 10px}

.img{padding:5px;border:1px #e8e8e8 solid}

.contact{float:left;width:500px}
.add{float:left;width:260px;margin-left:10px}
#container .add p, #container .trading p{font-size:14px;line-height:12px;margin-top:5px}
.add address{font-style:normal;line-height:20px}
.postal-add{background:url(../images/home.png) no-repeat 0 4px;padding-left:25px;display:inline-block}
.phone{background:url(../images/phone.png) no-repeat 0 0;padding-left:25px}
.email{background:url(../images/email.png) no-repeat 0 0;padding-left:25px}
.trading{float:right;width:180px;margin-bottom:10px}
.trading li{list-style:none;padding:4px 0}
.map{clear:both;padding:10px;border:1px #dddddd solid;width:958px;margin:10px 0}
#cform{margin:10px 0;overflow:hidden;width:980px}
#cform p{padding:5px 0;clear:both}
.left{float:left;margin-right:33px}
.textbox2{background:url(../images/textbox-bg2.png) no-repeat 0 0;width:317px;height:30px;font:13px Arial, Helvetica, sans-serif;color:#515151;padding:4px 0 0 6px;border:none}
.textbox3{background:url(../images/textbox-bg2.png) no-repeat 0 0;width:317px;height:30px;font:13px Arial, Helvetica, sans-serif;color:#515151;padding:4px 0 0 6px;border:none;float:left}
.textarea2{background:url(../images/textarea-bg2.png) no-repeat 0 0;width:970px;height:89px;font:13px Arial, Helvetica, sans-serif;padding:8px 4px 10px 6px;border:none}
.captcha2{float:left;margin:5px 10px 0 10px}

ul.sitemap{margin:5px 0 20px 25px;padding:10px 0 0 6px;font-size:12px}

ul.sitemap li{background:url(../images/arrow3.gif) no-repeat 0 2px;padding-left:14px;margin-bottom:7px;list-style:none}

ul.sitemap ul{margin:10px 0 0 20px}

ul.sitemap ul li{background:url(../images/arrow4.gif) no-repeat 0 3px;padding-left:14px}

ul.sitemap a{text-decoration:underline}

ul.sitemap a:hover{color:#000}

#main dl{padding:10px 0}

#main dt{font-size:14px;font-weight:700;padding:5px 0 2px}

#main dd{font-size:12px;padding:3px 0 7px}

.form2{font:12px Arial, Helvetica, sans-serif;padding:20px 0 0 30px;width:600px}

.form2 p{padding:10px 0;font-size:15px;overflow:hidden}

.red_star{color:#f00}

.form2 label{float:left;width:320px;padding-right:5px;text-align:left}

#main .textbox, #main .textarea{float:right}

.clear-btn{margin:0 10px}

.file{float:right;width:237px;margin-right:8px}

.radio{margin-left:30px}

.radio-btn{margin-right:5px}

.err-msg{color:#CC0000;display:block;padding:3px 0 0 355px;clear:both;font-size:.8em}

#cform .err-msg2{color:#CC0000;font-size:1em;clear:both;display:block}
#cform .email-err{color:#CC0000;display:block;padding-left:357px;clear:both;font-size:1em}

.succ-msg{color:#029a02;margin-bottom:.5em}

.img2{float:right;padding:5px;border:1px #e8e8e8 solid;margin:5px 0 5px 10px}

.list li{font-weight:700;list-style:none;padding:4px 0 4px 20px;background:url(../images/arrow3.gif) no-repeat 8px 7px}

.pic.list{padding:.5em 0 0}

.pic.list li{float:left;width:28%;padding-right:1.2em}

#company-detail{margin:5px 0}
#company-detail .testimonial{margin:0 0 10px 0!important}

/*----- Slider -----*/

.anythingSlider{width:960px;height:269px;position:relative;margin:0 auto}

.anythingSlider .wrapper{width:960px;overflow:auto;height:269px;position:absolute;top:0;left:0}

.anythingSlider .wrapper ul{width:32700px;list-style:none;position:absolute;top:0;left:0}

.anythingSlider ul li{display:block;float:left;padding:0;height:269px;width:960px;margin:0}

#start-stop.playing{background-color:red}

#start-stop:hover{background-image:none}

#thumbNav{ position:relative;top:280px;left:0;z-index:1000;height:13px;width:100%;text-align:center}

#thumbNav a {font-size:0;padding: 0 8px; height: 12px; margin: 0 5px 0 0;background:url(../images/bullets.png) no-repeat 0 0;z-index:100;display:inline-block;position:relative;top:-7px}

#thumbNav a:hover{background:url(../images/bullets.png) no-repeat left bottom}

#thumbNav a.cur{background:url(../images/bullets.png) no-repeat left bottom}

#start-stop,.arrow.forward,.arrow.back{display:none}

*:first-child+html #thumbNav a{top:8px;color:#08082e}

.anythingSlider .wrapper ul ul{position:static;margin:0;background:none;overflow:visible;width:auto;border:0}

.anythingSlider .wrapper ul ul li{float:none;height:auto;width:auto;background:none}

.textSlide{position:relative;height:auto}

.textSlide img{display:block}

.hdcontent{position:absolute;bottom:0;left:0;width:960px;height:52px;color:#fff;background:url(../images/hdcontent-bg.png) no-repeat 0 0;line-height:52px}

.hdcontent h2{font-size:26px;line-height:52px;margin-left:15px}

.hdcontent h2 span{font-size:23px}

